.newSkill {
    margin: 50px 0px;
}

.newSkill .titleSkill {
    font-size: 16px;
    margin-bottom: 40px;
}

.newSkill .titleSkill a {
    text-decoration: none;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.newSkill .titleSkill a:hover {
    color: #1E54A5;
}

.newSkill .titleSkill i {
    margin: 0px 15px;
    font-weight: 500;
    font-size: 15px;
}

.newSkill .titleSkill span {
    font-weight: 900;
}

.newSkill .itemNew {
    margin-bottom: 30px;
}

.newSkill .itemNew .image {
    margin-bottom: 20px;
}

.newSkill .itemNew .image img {
    width: 100%;
    border-radius: 15px;
}

.newSkill .itemNew .name {
    margin-bottom: 10px;
}

.newSkill .itemNew .name a {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    height: 50px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.newSkill .itemNew .name a:hover {
    color: #1E54A5;
}

.newSkill .itemNew .created {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.7);
}

.newSkill .itemNew .created .cateNew {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    color: #1E54A5;
}

.newSkill .btn_see {
    text-align: center;
    margin: 30px 0px;
}

.newSkill .btn_see button {
    padding: 5px 30px 7px;
    font-size: 16px;
    border: none;
    color: #fff;
    background: #1E54A5;
}

.newSkill .btn_see button:hover {
    cursor: pointer;
    background: #89171a;
}

.home-project  {
    margin: 30px 0px;
}

.newSkillDetail .titleNewSkill {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    color: #000000;
}

.newSkillDetail .hr {
    width: 100px;
    height: 3px;
    background: rgba(0, 0, 0, 0.1);
    margin: 30px 0px;
}

.newSkillDetail .desNewSkill {
    text-align: justify!important;
    font-weight: 500!important;
    font-size: 16px!important;
}

.newSkillDetail .desNewSkill img {
    max-width: 100%!important;
}

.newSkillDetail .relatedNew {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    margin-bottom: 30px;
}

.newSkillDetail .itemDetail {
    margin-bottom: 30px;
}

.newSkillDetail .itemDetail .image {
    margin-bottom: 10px;
}

.newSkillDetail .itemDetail .image img {
    width: 100%;
    border-radius: 10px;
}

.newSkillDetail .itemDetail .name a {
    font-weight: 700;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}

.newSkillDetail .itemDetail .name a:hover {
    color: #1E54A5;
}


.newSkillDetail .categoryNew {
    background: #1E54A5;
    color: #fff;
    padding: 20px;
    margin-bottom: 40px;
}

.newSkillDetail .categoryNew .title {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.newSkillDetail .categoryNew a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
}

.newSkillDetail .categoryNew a li {
    margin-bottom: 10px;
}

.newSkill .name_link_url {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 2;
    height: 50px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.newSkill .link_url:hover {
    cursor: pointer;
}

.newSkill .name_link_url:hover {
    cursor: pointer
}